#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: xml-conduit
version: 1.3.1
id: xml-conduit-1.3.1-4de2a62a61dfbed29818f8fe4f0ba6ed
key: xmlco_LLKVWCW9fYkFgVu9Uz4TJr
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://github.com/snoyberg/xml
synopsis: Pure-Haskell utilities for dealing with XML with the conduit package.
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/xml-conduit>.
category: XML, Conduit
author: Michael Snoyman <michael@snoyman.com>, Aristid Breitkreuz <aristidb@googlemail.com>
exposed: True
exposed-modules:
    Text.XML.Stream.Parse Text.XML.Stream.Render Text.XML.Unresolved
    Text.XML.Cursor Text.XML.Cursor.Generic Text.XML
hidden-modules: Text.XML.Stream.Token
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/xml-conduit-1.3.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/xml-conduit-1.3.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/xml-conduit-1.3.1
hs-libraries: HSxml-conduit-1.3.1-LLKVWCW9fYkFgVu9Uz4TJr
include-dirs: /usr/local/include
depends:
    attoparsec-0.12.1.6-99fda756c7d47d27b4267b09d82f489d
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    blaze-builder-0.4.0.1-337ce448928c4b4b6038ba6720d2ab90
    blaze-html-0.8.1.0-d3c5316b90f605c84e03154ae5cabc4c
    blaze-markup-0.7.0.2-22eb7b5b51a575ed76dd1dc13bc28d8b
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    conduit-1.2.5-799b384c0a93e88c443d75a38aeb18ab
    conduit-extra-1.1.9.1-57a2246e0beb48a4d3b7f5896876ca2d
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    data-default-0.5.3-4c3290e8e96ed6070337a2a566c7dc89
    deepseq-1.4.1.1-0354326a723a42c7cbc9764ea7e4c5c2
    monad-control-1.0.0.4-9b806c409db033e571fac7650e2dbb97
    resourcet-1.1.6-3a75664627c0bb1d25241ddf929eee21
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
    xml-types-0.3.6-3d992f8cbd64d970a2f240cbf8669568
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/xml-conduit-1.3.1/html/xml-conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/xml-conduit-1.3.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
